h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#042078;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#042078;
	margin-top:5px;
	margin-bottom:5px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#042078;
	margin-top:5px;
	margin-bottom:5px;
}
h3 img {
	vertical-align:middle;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#042078;
	margin-top:5px;
	margin-bottom:5px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#042078;
	margin-top:5px;
	margin-bottom:5px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#042078;
	margin-top:5px;
	margin-bottom:5px;
}
p,label,li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:5px;
	margin-bottom:5px;
}
a {
	color:#042078;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}
a img {
	border: none;
}
.sliderContainer, .FCK__Slideshow {
	background-color:#FFFFFF !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,.2);
	-o-box-shadow: 0px 0px 3px 3px rgba(0,0,0,.2);
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,.2);
}
.sliderContainer > div, .sliderContainer > ul, .sliderContainer > ul > li, .sliderContainer > ul > li > img {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
}